
.mapModal {display:none;
		margin:-20px -10px -10px -10px;
		width: 100%;
	    height: 100%;
	    position: fixed;
	    background-color:rgba(0,0,0,.5);
	    z-index:1000;}
.mapModal ul:first-child{margin:30% 10%;}

#mapBox {margin-top:30px;margin-bottom:100px;-moz-transform-origin: 0 0;
			position:relative;background-position:0 0;}

.element, .loader {overflow:none;z-index:3;position:absolute;text-decoration:none;text-wrap:suppress;border-collapse:collapse;}
.element p {display:table-cell;font-family:arial;color:#000000;text-align:center;vertical-align:middle;text-wrap:suppress;border-collapse:collapse;}


.locationListing {position: relative;padding-left: 60px !important;}
.locationListing .numberCircle {border: 3px solid rgba(0,0,0,.2);
                border-radius: 20px;
                display: block;
                width: 34px;
                height: 34px;
                margin: 0px;
                color: rgba(0,0,0,.2);
                text-align: center;
                font-weight: bold;
                font-size: 16px;
                line-height: 26px;
                position: absolute;
                left: 12px;
                top: 25%;}
